

/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, figure, figure img, figcaption, hgroup,
footer, header, nav, section {
	display: block;
}

a img {border: 0;}

figure {position: relative;}
figure img {width: 100%;}


/* TYPOGRAPHY
---------------------------------------------------- */

h1, h2, h3 {
	font-weight: 500;
}

h5 {
	padding-right: 10px;
}
h6 {
	font-style: italic;
	font-size: 14px;
}

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}

.romanlist {
	list-style: lower-roman !important;
}

.highlightedCell {
	padding: 5px;
	font-weight: bold;
	background: #8dbde4;
}

.huge, h1 {
	font-size: 21px;
    line-height: 26px;
    margin-top: 5px;
    padding-bottom: 11px;
    padding-top: 5px;
}

h2 {
	font-size: 18px;
	line-height: 42px;
}

.big, h3 {
	font-size: 16px;
	line-height: 21px;
}

.normal, body {
	font: 14px/21px "Lucida Sans", Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0 1px 2px white;
}

.small { 
	font-size: 12px;
	line-height: 21px;
}
.typography .checklist { 
	font-size: 12px;
	line-height: 15px;
}
.typography .FARTable {
	font-size: 12px;
	line-height: 15px;
}
.large { 
	font-size: 18px; 
	color: #417d58;
	font-weight: normal;
}
.typography .hide       { display: none; }

.typography .quiet      { color: #666; }
.typography .loud       { color: #000; }
.typography .highlight  { background:#ff0; }
.typography .added      { background:#060; color: #fff; }
.typography .removed    { background:#900; color: #fff; }

td {
	vertical-align: top;
}

i {
	font-style: normal;
}